<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

use Session;

class AboutController extends Controller
{
    public function create()
    {
        $couleur  = Session::get('school_info')['color1'];
        $couleur2 = Session::get('school_info')['color2'];
        $couleur3 = Session::get('school_info')['color3'];
        return view('about')->with(['couleur'=>$couleur,'couleur2'=>$couleur2,'couleur3'=>$couleur3]);
    }
}
